{
  "compilerOptions": {
    "allowJs": true,
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "isolatedModules": true,
    "jsx": "react",
    "lib": ["dom", "esnext"],
    "moduleResolution": "node",
    "noEmit": true,
    "skipLibCheck": true,
    "resolveJsonModule": true,
    "baseUrl": ".",
    "paths": {
      "*": ["src/*"],
      "@tests": ["tests/*"],
      "@assets": ["assets/*"],
      "@img": ["assets/img/*"],
      "@styles": ["assets/styles/*"],
      "@animation": ["assets/animations/*"],
    },
  }
}
